@echo off
ECHO Place a blank disk in drive A.
pause
COPY README.DOC A: /V
COPY INSTALL.EXE A: /V
COPY TRS.MSG A: /V
COPY REGIT.DOC A: /V
COPY DISK1.EXE A: /V
COPY LICENSE a: /V
ECHO Remove the disk and label it DISK 1
pause
ECHO Place a blank disk in drive A.
pause
COPY DISK2.EXE A: /V
COPY DEMODTA.EXE A: /V
COPY REPMOD.EXE A: /V
COPY FILEMOD.EXE A: /V
COPY THANKS.SRN A: /V
ECHO Remove the disk and label it DISK 2
pause
echo All done!

